Data Fields
tag_token Struct Reference

Token used when parsing postfix expressions (deprecated): More...

`#include <kvaMemoLibXML.h>`

## Data Fields
int | type
char * | name
struct tag_token * | left
struct tag_token * | right
int | start_pos
int | end_pos
struct tag_token * | next
int | errCode

## Detailed Description

Token used when parsing postfix expressions (deprecated):

## Field Documentation

## ◆ end_pos

int end_pos

## ◆ errCode

int errCode

## ◆ left

struct tag_token* left

## ◆ name

char* name

## ◆ next

struct tag_token* next

## ◆ right

struct tag_token* right

## ◆ start_pos

int start_pos

## ◆ type

int type

The documentation for this struct was generated from the following file:

- kvaMemoLibXML.h